    #formaa {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-right: 40px;
        padding-left: 40px;
    }
    /* Site Principal */
    
    .dropdown {
        position: relative;
    }
    
    .dropdown-content {
        display: none;
        position: absolute;
        background-color: rgb(239, 239, 239);
        text-align: left;
        min-width: 165px;
        padding: 16px 16px 0px 16px;
        z-index: 10000;
    }
    
    .dropdown:hover .dropdown-content {
        display: block;
    }
    
    .dropdown-content p {
        padding: 0;
    }
    
    .dropdown-content p:hover {
        color: rgb(170, 153, 129);
    }
    
    .bloco-contato {
        margin-top: 40px;
    }
    
    #btn_enviar_contato,
    #btn_mais_imv {
        background-color: rgb(24, 54, 76);
        color: rgb(239, 239, 239);
        font-weight: 500;
    }
    
    #contato_msg {
        resize: vertical;
    }
    
    .opcao-filtros-inicio {
        background-color: rgb(24, 54, 76);
        width: 100%;
        border-radius: 8px;
        margin-top: -72px;
        z-index: 1;
    }
    
    .h2-filtros-inicio,
    .lbl_filtros_inicio {
        color: rgb(239, 239, 239);
    }
    
    .h2-filtros-inicio {
        margin-bottom: 25px;
    }
    
    .campos-padrao-format {
        border-radius: 8px;
    }
    
    .btn-busca-filtro {
        background-color: rgb(239, 239, 239);
        font-weight: 500;
        color: rgb(24, 54, 76)
    }
    
    .btn-busca-filtro:hover {
        background-color: rgb(170, 153, 129);
        border-color: rgb(24, 54, 76);
    }
    
    .div-btn-busca-filtro {
        margin-bottom: 30px;
        margin-top: 25px;
    }
    
    #cor_promo {
        border-radius: 5px;
        width: 200px;
        height: 45px;
        border: solid 1px #aab2bc;
    }
    
    .dropbox_imagem,
    .remove_arquivo {
        display: inline-block;
        padding: 6px 12px;
        cursor: pointer;
        border: 1px solid #ccc;
        border-radius: 4px;
        background-color: #f0f0f0;
        color: #333;
    }
    
    .dropbox_imagem:hover,
    .remove_arquivo:hover {
        background-color: #e0e0e0;
    }
    
    .checkbox_editado {
        margin-top: 40px;
        text-align: center;
        display: flex;
        justify-content: center;
    }
    
    .checkbox_editado>label {
        margin-right: 8px;
        margin-top: 4.5px;
    }
    
    .checkbox_editado input[type="checkbox"] {
        margin-right: 5px;
        width: 20px;
        height: 20px;
    }
    
    input[type="checkbox"] {
        cursor: pointer;
    }
    
    .nome_arquivo {
        margin-top: 10px;
        font-size: 14px;
        color: #333;
    }
    
    input[type="checkbox"]:checked {
        accent-color: #18364C;
    }
    
    .campo-img img {
        width: 550px !important;
        margin-left: 88px;
    }
    
    .campo-img {
        overflow: hidden;
        justify-self: center;
    }
    /* Quadros de Imóveis */
    
    .row-flex {
        display: flex;
        flex-wrap: wrap;
    }
    
    .col-flex {
        margin-top: 20px;
        box-sizing: border-box;
    }
    
    .imv-detalhes-apr-inicio {
        background-color: #f9f9f9;
        border-radius: 8px;
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
        box-sizing: border-box;
        overflow: hidden;
        cursor: pointer;
    }
    
    .dados-imv-inicio {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
    }
    
    .dados-imv-inicio-top {
        display: flex;
        flex-direction: column;
        justify-content: flex-start;
    }
    
    .dados-imv-inicio-bottom {
        display: flex;
        flex-direction: column;
        justify-content: flex-end;
    }
    
    .vlr_por_imv {
        font-size: 18px;
        margin-bottom: 25px;
    }
    
    .titulo_imv {
        font-size: 18px;
    }
    
    .vlr_de_imv {
        font-size: 15px;
        text-decoration: line-through;
    }
    
    .titulo_imv,
    .codigo_imv,
    .vlr_de_imv,
    .vlr_por_imv {
        padding: 0 20px 0 20px;
    }
    
    .codigo_imv {
        font-size: 13px;
        line-height: 10px;
        margin-top: 12px;
        margin-top: 20px
    }
    
    .flex-bottom {
        justify-content: flex-end;
    }
    
    .img-imv {
        height: 300px;
        width: 100%;
        object-fit: cover;
        object-position: center;
    }
    
    .image-container {
        height: 300px;
    }
    
    @media only screen and (max-width: 767px) {
        .col-flex {
            display: block;
        }
    }
    
    .msg_promo {
        padding: 5px 10px 8px 10px;
        color: #ffffff;
        border-radius: 5px;
        position: absolute;
        z-index: 1;
    }
    
    .imv-detalhes-apr-inicio:hover {
        box-shadow: 1px 1px 1px rgba(24, 54, 76, 0.2);
    }
    
    ul.navbar-nav li.dropdown ul.dropdown-menu a {
        color: #000000;
        font-weight: 100;
        text-align: left;
        min-width: 143px;
        padding: 14px 14px 14px 14px;
        z-index: 10000;
    }
    
    .dropdown-content hr {
        width: 100%;
        border-top: 1px solid #000
    }
    /* Dados Imóvel */
    
    .dados_imovel {
        margin-top: 20px;
    }
    
    .card {
        margin-bottom: 20px;
        border: 1px solid #ddd;
        border-radius: 10px;
        box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.1);
    }
    
    .card-header {
        font-size: 24px;
        background-color: rgb(24, 54, 76);
        color: #fff;
        border-bottom: none;
        border-radius: 10px 10px 0 0;
        padding: 10px;
    }
    
    .card-body {
        font-size: 18px !important;
        padding: 20px;
    }
    
    .price-text {
        color: #28a745;
        font-weight: bold;
    }
    
    .old-price {
        text-decoration: line-through;
        color: #dc3545;
    }
    
    .bank-icons img {
        width: 50px;
        height: 50px;
        margin-right: 10px;
    }
    
    .detalhes_imv_view {
        font-size: 16px;
    }
    
    .alert-info {
        border-radius: 8px;
        background-color: rgb(24, 54, 76);
        color: #EFEFEF
    }
    
    .nav .open>a {
        background-color: #00000000 !important;
    }
    
    #share-button {
        position: fixed;
        bottom: 90px;
        right: 20px;
        border: none;
        border-radius: 5px;
        cursor: pointer;
        background: white;
        height: 56px;
        width: 56px;
        border-radius: 50%;
        border: 1px black solid;
        padding-right: 1px;
        z-index: 100;
        padding-right: 8px;
    }
    
    #share-button:hover {
        box-shadow: 0px 0px 10px 2px rgba(0, 0, 0, 0.3);
    }
    
    @media (max-width: 600px) {
        #share-button {
            bottom: 80px !important;
            width: 48px !important;
            height: 48px !important;
        }
        #share-button i {
            font-size: 28px !important;
        }
    }